const mongoose = require('mongoose');

const player_ids_schema = new mongoose.Schema({
    userDB_id: {
        type: mongoose.Schema.Types.ObjectId,
        ref: "users",
        required: true,
    },
    playerDB_id: {
        type: String,
        required: true,
    },
});

const player_ids_module = mongoose.model('player_ids', player_ids_schema);

module.exports = player_ids_module;